1. irieflyva's Avatar
    Hi,I am using a blackberry storm. And I am using macbook pro leopard and the pocketmac doesnt work with my STORM. I've updated the USB driver in PocketMac 4.1. it doesnt sync at all with my mac. Please help!
    05-24-09 11:56 PM
  2. savioAMG's Avatar
    PocketMac is more troublesome than helpful for most users. If you can, I'd recommend getting Missing Sync. It's a great program that works for BBs and Macs, but the only downside is that it isn't free.

    Btw, welcome to CB!
    05-25-09 12:00 AM
  3. randomboy1001's Avatar
    Depending on what kind of mac you have, I would suggest either to bootcamp it and run windows so you can use desktop manager (the way I do things with my storm) or you can use virtual machines. Now these methods won't help you sync your bb with your mac but if you are looking to maybe upgrade your os, that will be the way to go.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-25-09 03:20 AM
  4. randomboy1001's Avatar
    Sorry just saw you said you have a macbook pro. Disregard my first sentence. Haha

    Posted from my CrackBerry at wapforums.crackberry.com
    05-25-09 03:22 AM
  5. savioAMG's Avatar
    Sorry just saw you said you have a macbook pro. Disregard my first sentence. Haha

    Posted from my CrackBerry at wapforums.crackberry.com
    Why? There was nothing wrong with your first sentence. Their Mac is more than capable of running Windows and being that it's on Leopard, it has Boot Camp already installed.
    05-25-09 03:29 AM
  6. muratcolakoglu's Avatar
    I definitly not advise Missing Sync. In order to sync with your mac you need to install small software on your blackberry device. This small software conflict with the bluetooth and you can not receive any more any file on your blackberry via bluetooth transfer. I informed about the issue Missing Sync but they couldn't resolve it.

    What is exactly your probleme with the pocket mac? Can you please describe more about the probleme. When you say "I can not sync" this doesn't mean anything because I can sync.
    Last edited by muratcolakoglu; 05-25-09 at 05:46 AM.
    05-25-09 05:39 AM
  7. randomboy1001's Avatar
    Why? There was nothing wrong with your first sentence. Their Mac is more than capable of running Windows and being that it's on Leopard, it has Boot Camp already installed.
    Lol. Yeah I was doing some late night internet surfing amd wasn't fully coherent. Lol

    Posted from my CrackBerry at wapforums.crackberry.com
    05-25-09 04:29 PM
  8. irieflyva's Avatar
    I definitly not advise Missing Sync. In order to sync with your mac you need to install small software on your blackberry device. This small software conflict with the bluetooth and you can not receive any more any file on your blackberry via bluetooth transfer. I informed about the issue Missing Sync but they couldn't resolve it.

    What is exactly your probleme with the pocket mac? Can you please describe more about the probleme. When you say "I can not sync" this doesn't mean anything because I can sync.

    I have to removed my pocketmac cos i was really getting pretty mad about it...lol!!...I was try to sync it... it says that it was unable to sync cos its due to some error... i've installed the update too but its not working...i keep getting the error message.... i cant really remember it what it say but its definitely error... please advise me on what to do... cos its really taking a lot of time doing it manually... please helpp...
    05-26-09 12:22 PM
  9. irieflyva's Avatar
    Lol. Yeah I was doing some late night internet surfing amd wasn't fully coherent. Lol

    Posted from my CrackBerry at wapforums.crackberry.com
    its ok no problem... maybe your eyes was telling you to stop surfing and get some rest...lol!!...
    05-26-09 12:26 PM
LINK TO POST COPIED TO CLIPBOARD